.message-box-pink .popup-heading {
    font-size:2em;
    color:#008898;
    line-height:0.8em!important;
    padding-bottom:30px!important;
    margin-bottom:30px!important;
    font-weight: 900!important;
}

.message-box-pink .popup-heading2 {
    font-size:1.5em;
    color:#008898;
    line-height:1.2em;
    padding-bottom:30px!important;
    margin-bottom:30px!important;
    font-weight: 700!important;
}

.message-box-blue {
  box-shadow:0 10px 25px -6px rgba(0,0,0,0.3);
}

.message-box-blue .popup-heading {
    font-size:2em;
    color:#f05270;
    line-height:0.8em!important;
    padding-bottom:30px!important;
    margin-bottom:30px!important;
    font-weight: 900!important;
}

.message-box-blue .popup-heading2 {
    font-size:1.5em;
    color:#008898;
    line-height:1.2em;
    padding-bottom:30px!important;
    margin-bottom:30px!important;
    font-weight: 700!important;
}

span.button a{
    display:inline-block;
    background-color: #209aad;
    padding: 10px 20px;
    color: #fff !important;
    font-size: 16px;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    outline: none;
}
 

span.button a:hover {
    border-bottom: none;
    color: #fff !important;
    background-color: #3ab4c7;
    text-decoration:none !important;
}


/* standard tabs */

.tab__navigation-container--standard .tab__navigation {
  display: table;
}

@media (min-width: 48rem) {
  .tab__navigation-container--standard .tab__navigation {
    padding-right: 230px;
  }
}

.tab__navigation-container--standard .tab__navigation li {
  display: table-cell;
}


.tab__navigation-container--standard .tab__navigation li.mobile-active {
  display: block;
}

@media (min-width: 37.5rem) {
  .tab__navigation-container--standard .tab__navigation li {
    display: table-cell !important;
  }
  .tab__navigation-container--standard .tab__navigation li.selected {
    display: table-cell;
    border: 1px solid #2A2F32;
  }
}

@media (min-width: 30rem) {
  .tab__navigation-container--standard .tab__navigation li {
    border-left: 1px solid #DBE3E8;
  }
}

@media (min-width: 48rem) {
  .tab__navigation-container--standard .tab__navigation li {
    min-width: auto;
  }
}

.tab__navigation-container--standard .tab__navigation li a {
  padding: 20px 5px;
  font-size: 18px;
  font-size: 1.125rem;
}


.tab__navigation-container--standard .tab__navigation li a {
    padding: 10px 5px;
}


@media (min-width: 48rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 21.5px 8px;
  }
}

@media (min-width: 62rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 21.5px 15px;
  }
}

@media (min-width: 68.75rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 21.5px 8px;
  }
}

@media (min-width: 75rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 16px;
    font-size: 1rem;
    padding: 21.5px 15px;
  }
}


.pharmaceutical img {
    margin-top: 27px;
}

/********** CANCER REPORTS ***********/
.button-container-cancer-reports {
    display: flex;
    gap: 15px; /* Espace entre les boutons */
    flex-wrap: wrap; /* Permet le retour à la ligne sur mobile */
    justify-content: center; /* Centre les boutons sur la page */
    padding: 20px;
}

.btn-cancer-report {
    display: inline-block;
    border: none;
    padding: 14px 40px; /* Padding vertical et horizontal généreux. */
    text-decoration: none; /* Enlève le soulignement par défaut des liens. */
    font-size: 16px;
    color: white; /* Couleur du texte. */
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    border-radius: 6px; /* Coins légèrement arrondis. */
    transition: transform 0.2s ease, box-shadow 0.2s ease; /* Animation douce au survol. */
}

.btn-cancer-report :hover {
    transform: translateY(-2px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

/* Style spécifique pour le bouton "Report" */
.btn-report {
    background-color: #117484; /* Vert */
}

/* Style spécifique pour le bouton "Infographic" */
.btn-infographic {
    background-color: #ef6d19; /* Orange */
}